Feb 3rd cPanel Shared Hosting Servers PHP 5.5 Upgrades [COMPLETED]

This notice valid for all users on our cPanel shared web hosting servers.This maintenance was delayed due to limitations with old joomla websites PHP 5.5 compatible  issues .  Most customers will not be affected as the changes will be limited to some specific use cases (New Wordpress, Joomla, etc are already PHP 5.5 compatible) If you still ... Leer Más »

Powered by WHMCompleteSolution